.site-inner .wrap {
    max-width: 100%;
}

.dsi-title {
    font-family: 'Open Sans Bold';
    text-transform: uppercase;
}

.dsi-line {
    border-top: 5px solid #f0ae00;
    width: 105px;
    margin: 30px 0;
}

/* Hero */

.hero {
    height: 325px;
}

.hero img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/* Industry Content */

.industry-content {
    padding: 50px 10px;
}

.industry-content .wrap {
    max-width: 1200px;
}